#title_srch_all{width:1000px; height:auto; margin:0 auto; margin-top:20px}
#title_srch_img{border:0px solid red; width:1000px; height:42px; background-color:#ebebeb}
#title_srch_top{border-top:2px solid #8aa7bf; width:1000px; height:30px; margin-top:2px}
#title_srch_list{border:0px solid red; width:1000px; height:auto;}
#title_srch_bottom{border:0px solid red; width:400px; height:30px; margin-left:400px;padding-top:8px}
.srch_img{ display:block; border:0px solid red; width:248px; height:42px; float:left}
.srch_keyword{display:block; border:0px solid red; width:448px; height:22px; float:left; font:bold 14px "±¼¸²"; color:#767676; padding-left:15px; padding-top:15px}
.srch_categ{ display:block; border:0px solid red; width:200px; height:22px; float:right; padding-top:15px}
.one_srch_list1{ border-bottom: 1px dashed #99ac9f; width:800px; height:45px; margin-left:100px; background-color:#eff4f8}
.one_srch_list2{  border-bottom: 1px dashed #99ac9f; width:800px; height:45px; margin-left:100px;}
.srch_res_no{display:block; border: 0px solid red; width:130px; height:auto; float:left; font:12px "±¼¸²"; color:#498700; padding-top:11px}
.srch_res_title{display:block; border: 0px solid red; width:550px;  height:auto;float:left;font:12px "±¼¸²";padding-top:11px}
.srch_res_date{display:block; border: 0px solid red; width:100px; overflow:hidden;height:auto;float:left;font:12px "±¼¸²"; color:#498700;padding-top:13px; padding-left:20px}
a:link, a:visited{ text-decoration:none; color:#656565};